A NetworkListResponse contains all NetworkIdentifiers that the node can serve information for.

export
interface

  RosettaNetworkListResponse

### Hierarchy

- RosettaNetworkListResponse

## Index

### Properties

- network_identifiers

## Properties

### network_identifiers

network_identifiers: NetworkIdentifier []

- Defined in src/generated/models/RosettaNetworkListResponse.ts:34

The network_identifier specifies which network a particular object is associated with.

memberof

  RosettaNetworkListResponse

Generated using TypeDoc